@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Bitter&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel&display=swap');
html
{

}
body
{
	padding:0px;
	margin:0px;
  background: #cccccc36 !important;


}
/*#header {
/*    height: 80px;
   transition: all 0.5s;
   z-index: 997;
    transition: all 0.5s;
    padding: 10px 0;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.3);
}*/
.logo
{
    background: url(../images/logo.png) no-repeat;
    display: block;
    height: 100px;
    background-size: 13%;
    padding-left: 13%;

/*    font-family: 'Bitter', serif;
*/    display: block;
    padding-top: 10px;
    margin-top: 10px;
    font-family: 'Cinzel', serif;
}
.top-nav
{
/*    padding: 10px;
*/    background: #212167;
}
header
{
  background: #fff;
}
.main-menu
{
	background: #212167;
	display: block;
	width: 100%;
	min-height: 50px;
	border: 1px solid #;
	max-height: 100%;
  border-bottom: 3px solid #2096cd;
}
.float-left
{
	text-align:center;
}
.logo h3 span
{
        /*color: #0047cec7;*/
}
.main-nav {
  /* Drop Down */
  /* Deep Drop Down */
}

.main-nav,
.main-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.main-nav > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
}

.main-nav a {
  display: block;
  position: relative;
  color: #004289;
  padding: 10px 10px;
  transition: 0.3s;
  font-size: 14px;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
}

.main-nav a:hover,
.main-nav .active > a,
.main-nav li:hover > a {
  color: #007bff;
  text-decoration: none;
}

.main-nav .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
}

.main-nav .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.main-nav .drop-down li {
  min-width: 180px;
  position: relative;
}

.main-nav .drop-down ul a {
  padding: 10px 20px;
  font-size: 13px;
  color: #004289;
}

.main-nav .drop-down ul a:hover,
.main-nav .drop-down ul .active > a,
.main-nav .drop-down ul li:hover > a {
  color: #007bff;
}

.main-nav .drop-down > a:after {
  content: "\f107";
  font-family: FontAwesome;
  padding-left: 10px;
}

.main-nav .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.main-nav .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.main-nav .drop-down .drop-down > a {
  padding-right: 35px;
}

.main-nav .drop-down .drop-down > a:after {
  content: "\f105";
  position: absolute;
  right: 15px;
}

/* Mobile Navigation */

.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: rgba(19, 39, 57, 0.8);
  transition: 0.4s;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #fff;
  padding: 10px 20px;
  font-weight: 500;
}

.mobile-nav a:hover,
.mobile-nav .active > a,
.mobile-nav li:hover > a {
  color: #74b5fc;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\f078";
  font-family: FontAwesome;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\f077";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  margin: 18px 18px 0 0;
  color: #004289;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(19, 39, 57, 0.8);
  overflow: hidden;
  display: none;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

.logo-btxt
{
	color: #660404;
	font-size: 15px;
	font-weight: bold;

}
.logo h3
{
	padding:0px;
	margin:0px;
	color: #00366F;
	font-weight: 500;
	font-weight: bold;
	
}
.float-right
{
	padding-top: 0.5%;
}
#pad {
	padding: 30px 40px;
	border-color: #e6e6e6;
/*	margin: -43px auto 0px auto;
*/	position: relative;
	z-index: 100;
	background: #fff;
	box-shadow: 0px 1px 4px rgba(0,0,0,0.1);
	
}
.inner
{
	min-height:600px;
	max-height:100%;
}
#pad img
{
	width:35px;
	margin-right:20px;
}
.not
{
/*	border-bottom:1px solid #e6e6e6 ;
*/	/*padding-bottom:20px; */
	border-right:1px solid #e6e6e6 ;
	text-align:center;
}
.not:first-child
{
	border-left:1px solid #e6e6e6;
}
#block-bg {

    background-size: cover;
    background-position: center;
}
.vision li
{
  width:100% !important;
  float: none !important;
}
.vision 
{
  padding: 40px;
}
.about .director img
{
  height: 200px;
	width:100% !important;
	display:block;
	float:right;
	border:1px solid #e2e2e2;
	border-radius:5px;
	padding:10px;
	margin-right:0px !important;
	margin-left:20px;
	margin-bottom:20px;
}
.director p
{
	padding:0px;
	margin:0px;
	font-size:14px;
	color: #525252;
}
.about .col-sm-12
{
	padding:0px;
}
.director
{
    float: right;
    display: block;
    width: 24%;
    /* padding-left: 2%; */
    background: #e2e2e20a;
    padding: 1.5%;
    border: 1px solid #e2e2e2;
    margin-left: 2%;
    margin-bottom: 2%;
}
.about
{
/*	background:url(../images/sms.jpg) no-repeat;
*/	display:block;
padding:20px 0px;
    padding-bottom: 0px;
	

}
.about h2
{
      font-size: 1.75rem;
    font-family: 'Cinzel', serif;
    color: #00366F;
    font-weight:600;
}
#dist_select
{
  float: right;
  border:1px solid #e2e2e2;
  padding:5px;
}
/*.about h3 span
{
    border-bottom: 1px dotted #e2e2e2;
    padding-bottom: 2px;
}*/
.about h3 span.university
{
	background:url(../images/university.png) no-repeat left;
	display: inline-block;
	padding-left: 54px;
	padding-bottom: 18px;
      line-height: 15px;
    padding-top: 20px;
    font-family: 'Cinzel', serif;
    font-weight: 600;
}
.about h3 span.place
{
		background:url(../images/place1.jpg) no-repeat left;
	display: inline-block;
	padding-left: 54px;
	padding-bottom: 15px;
  font-family: 'Cinzel', serif;
  font-weight: 600;
}
.about h3, .about p
{
	text-align:justify;
	font-weight:normal;
  line-height: 23px;
/*	    color: #d8e3fb;
*/}
.daa-img img
{
  width:100% !important;
      padding: 20px;
    background: #fff;
    border: 1px solid #e2e2e2;
    box-shadow: 0px 2px 2px #ccc;
}
.title
{
  width: 100%;
    text-align: center;
}
.aboutli
{
  padding:20px 30px;
}
.aboutli li
{
  margin-bottom:15px;
}
.about h3, .director h6, .about h5
{
/*	    color: #00366F;
*/      color: #00366F;
    font-size: 1.75rem;
    font-family: 'Cinzel', serif;
    font-weight: 600;
}
.director h6, .director p
{
	text-align:center;
}
.about ul li
{
	list-style:none;
	font-weight:400;
}
.footer
{
  background: #212167;
  color: #ffffff;
  border-bottom: 4px solid #2096cd;
  border-top: 5px solid #f2e4e4;
}
.footer .row {
    font-weight: 400;
    font-size: 14px;
    padding: 20px 0px;
    text-align: center;
}
ul
{
	padding:0px;
	margin:0px;
}
li
{
	list-style:none;
}
.info li
{
/*	background: url(../images/arrow.png) no-repeat top 4px left;*/
	display: block;
	/*padding-left: 30px;*/
	margin-bottom: 10px;
}
.info li i
{
  margin-right:10px;
  color: #F7BE3D;
}
.events
{
		border:1px solid #e2e2e2;
	border-top:2px solid  #212167;
}
.events-box
{
	padding:10px 20px;

	
}
.events h3
{
    padding: 0px;
    margin: 6px 0px;
    font-size: 1.5rem;
    color: #fff;
	
}
.events h3 span
{
/*    background: #212167;
*/    padding: 5px 20px;
    border-radius: 0px 0px 15px 0px;
    color:#212167;
/*	text-shadow: 1px 1px 1px #000;
*/}
.info li span
{
      color: #00366F;
    font-weight: bold;
}
.info li  a
{
  color:#000;
}
.info li
{
    list-style: none;
    font-weight: 400;
    padding: 10px 10px;
    border-bottom: 1px solid #e2e2e2;
  }
.events-box ul li
{
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #2096cd;
    margin-bottom: 10px;

}
.events-box ul li a
{
	list-style:none;
	color:#333;
}
.events-box ul li span
{
	/*background: #2096cd;*/
    padding: 2px 10px;
    margin-right: 5px;
    border-radius:6px 0px;
    color:#2096cd;
    font-size: 13px;
    font-weight: 500;
    border: 1px solid #3333331f;
}
.events-box ul li i
{
color: #F7BE3D;
margin-right:10px;
}
.download
{
	background: url(../images/download.png) no-repeat right;
	padding-right: 25px;
}
/*----slider
 *	generated by WOW Slider 5.4
 *	template Megalopolis
 */
@import url(https://fonts.googleapis.com/css?family=Tenor+Sans&subset=latin,cyrillic,latin-ext);
 #wowslider-container1{ max-width:100% !important }


 #menu {
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;
	z-index:1000;
}
 
#menu li
{
	display:inline-block;
}
#menu li.active a
{
  background: #2096cd;
}
#menu li:hover ul
{
  background-color: #fff;
}
#menu li a
{
	color:#fff;
	padding:13px 20px;
	display:block;
}
#menu li:hover a
{
	text-decoration:none;
}
#menu li ul
{
	display:none;
}
#menu li:hover ul
{
	display:block;
	position:absolute;
	z-index:1000;
}
#menu li:hover ul li
{
	display:block;
	border-bottom:1px dotted #e2e2e2;

}
#menu li:hover ul 
{
	background:#fff;
}
#menu li:hover ul li a
{	
	color:#333;
	padding:10px 10px !important;
}
/*Style 'show menu' label button and hide it by default*/
.show-menu {
/*	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
*/	text-decoration: none;
	color: #fff;
/*	background: #19c589;
*/	text-align: center;
	padding: 10px 0;
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}


/*Responsive Styles*/

@media screen and (max-width : 760px){
	/*Make dropdown links appear inline*/
	 #menu {
	position: absolute;
    display: none;
    background: #fff
	}
	/*Create vertical spacing*/
	 #menu li {
		margin-bottom: 1px;
	}
	 #menu li a{
		color:#000;
	} 
	/*Make all menu links full width*/
	 #menu  li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
	.director
	{
		width:100%;
		float:none;
	}
	#menu li:hover ul
	{
		position:relative;
	}
}
.placements li
{
	display:inline-block;
	    width: 14%;
		margin-right:2%;
	
}
.placements li:last-child
{
	margin-right:0px;
}
.placements ul
{
	width:100%;
}

.placements li img
{
	width:100% !important;
	padding:5px;
	background:#fff;
}
#clients {
  display: block;
}

#clients .clients-wrap {
  display: block;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

#clients .clients-wrap ul {
  display: block;
  list-style: none;
  position: relative;
  width: 100% !important;
}

#clients .clients-wrap ul li {
  float: left;
  position: relative;
  width: 140px;
  height: 100px;
  line-height: 55px;
  text-align: center;
}
#clients .clients-wrap ul li img {
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
}
#clients .clients-wrap ul li img:hover {
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100); 
  opacity: 1.0;
}
.about .col-sm-5 img
{
	width:100% !important;
}
#padd {
	padding: 30px 40px;
	border-color: #e6e6e6;
	position: relative;
	z-index: 100;
	background: #fff;
	box-shadow: 0px 1px 4px rgba(0,0,0,0.1);
}
.title
{
  width: 100%;
  margin:auto;
  text-align: center !important;
}
.about-txt
{
  padding:20px;
}
.about-txt p
{
    text-indent: 40px;
    line-height: 25px;
}
.wbg
{
  background-color: #fff;
  padding:20px;
}
.wbg h3
{
  font-family: 'Cinzel', serif;
    font-weight: 600;
    font-size:18px;
    margin-top:20px;
}
.whbg
{
  background-color: #fff;
}
.wbg img
{
  border:1px solid #ccc;
  border-radius:50px;
  padding:10px;
}
.bg {
    background: #80808047;
    padding: 20px 40px;
    border-top: 1px solid #c5c4c4;
    border-bottom: 1px solid #c5c4c4;
}
.about h3:after {
   /* content: '';
    width: 55px;
    height: 3px;
    background: #F7BE3D;
    display: block;
    margin-top: 8px;*/
    content: '';
    width: 55px;
    height: 3px;
    background: #F7BE3D;
    display: block;
    margin-top: 8px;
    margin: auto;
    margin-bottom: 30px;
}
.events h3:after
{
	background: none !important;
}
#header .col-sm-5
{
	padding:0px;
	
}
#header .col-sm-5 img
{
	width:100%;
}

@import url('https://fonts.googleapis.com/css?family=Courgette&display=swap');
.abdul
{
      background:url(../images/img_NEW.jpg) no-repeat top -5px right;
    font-family: 'Courgette', cursive;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 28px;
    margin-top: 10px;
    font-weight:bold;

}
.abdul span
{
           font-size: 13.5px;
    padding-left: 40%;
    font-weight:normal;
}
/*//marque*/
.bn-red>.bn-title {
    background: #f44a56;
}
.breakingNews>.bn-title {
    width: auto;
    height: 30px;
    display: inline-block;
    background: #2096cd;
    position: relative;
}

.breakingNews>.bn-title>h2 {
    display: inline-block;
    margin: 0;
    padding: 0 20px;
    line-height: 30px;
    font-size: 15px;
    color: #FFF;
    height: 33px;
    box-sizing: border-box;
    letter-spacing: 1px;
}
.bn-red>.bn-title>span {
    border-left-color: #f44a56;
}
.breakingNews>.bn-title>span {
	
width: 0;
    position: absolute;
    right: -8px;
    top: 7.5px;
    height: 0;
    border-style: solid;
    border-width: 8px 0 8px 8px;
    border-color: transparent transparent transparent #2096cd;
}

.breakingNews>ul {
    padding: 0;
    margin: 0;
    list-style: none;
    position: absolute;
    left: 210px;
    top: 0;
    right: 40px;
    height: 40px;
    font-size: 16px;
}
.breakingNews>ul li
{
	float: left;
}
.breakingNews>ul li a
{
  color:#fff;
}
.form-outline .form-control.form-control-lg {
    font-size: 1rem;
    line-height: 2.1em;
    padding-left: 0.75em;
    padding-right: 0.75em;
}
.form-outline {
    position: relative;
}
.form-outline .form-control.form-control-lg~.form-label {
    padding-top: 0.7rem;
}
.form-outline .form-control~.form-label {
    position: absolute;
    top: 0;
    max-width: 90%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    left: 0.75rem;
    padding-top: 0.37rem;
    pointer-events: none;
    transform-origin: 0 0;
    transition: all .2s ease-out;
    color: rgba(0,0,0,.6);
    margin-bottom: 0;
}
.form-outline .form-control~.form-notch {
    display: flex;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    max-width: 100%;
    height: 100%;
    text-align: left;
    pointer-events: none;
}
.form-outline .form-control~.form-notch .form-notch-leading {
    left: 0;
    top: 0;
    height: 100%;
    width: 0.5rem;
    border-right: none;
    border-radius: 0.25rem 0 0 0.25rem;
}
.form-outline .form-control~.form-notch .form-notch-middle {
    flex: 0 0 auto;
    width: auto;
    max-width: calc(100% - 1rem);
    height: 100%;
    border-right: none;
    border-left: none;
}
.form-outline .form-control~.form-notch .form-notch-trailing {
    flex-grow: 1;
    height: 100%;
    border-left: none;
    border-radius: 0 0.25rem 0.25rem 0;
}

